Subject: RE: RE: [Asrg] define spam

From: "Eric D. Williams" <[email-masked]>
Date: Sun, 30 Mar 2003 14:14:47 -0500

I agree, but there is a caveat as well, that one may not successfully class all 
messages in the universe of messaging, thus it is a question (to me) of how 
much does it get me and how effective will it be given the effective bandwidth 
I am resisting. Send 100 'classed as spam' messages toward my policy boundary 
and I am probably fine.  Send 100,000 mixed classed, un-classed messages and 
what am I dealing with?  What about one un-classed, has the system broken or is 
that my acceptable 'spam' threshold?  I don't know and as I said, generally I 
think we can converge on consensus, but I do not agree that a precise 
definition of spam will break that consensus.  Besides that, I think in your 
last sentence you are describing a policy enforcement mechanism based upon a 
precise (or im-precise, or subjective) definition of a 'class' of messages.

-e

On Sunday, March 30, 2003 5:04 AM, Jon Kyme [SMTP:[email-masked]] wrote:
> > I do not think 'consent' really has anything to do with a definition of
> > 'spam'
> > in the context of this problem. I feel that consent with respect to
> > messaging
> > is TOTALLY subjective and what a real definition addresses is the issue
> > of
> > policy or 'consent' enforcement after solicitation. I think enforcement
> > comes
> > via the technical solution we come up with.
> >
> >
>
>
> OK, consent is subjective. Definition of spam is subjective.
>
> These are not blockers.
>
> Classification of a message is not impossible.
> (There are many deployed systems that do this with varying degrees of
> "accuracy") Expression of a subjects preferences is not beyond us.
>
> We don't need to define spam. All we will ever need to do is say that
>
> "this set of message classes does | doesn't have consent for delivery to
> this subject."
>
>
>
>
>
>
> --

_______________________________________________
Asrg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/asrg

---

From: "Jon Kyme" <[email-masked]>
Date: Mon, 31 Mar 2003 09:49:00 +0100

> Besides that, I think in
> your

Yes, kind of. A mechanism has to rely on the classification tools available
at the classifying entity.  This allows for a universal definition
in terms of local classifications, and avoids the (probably impossible)
question of how to create a single universal definition of a "spam
message".

Given a few terms universally accepted ("acceptable", "unacceptable",
"neither")
and classification "engines" which need not be well-known, transparent or
reliable.
You can get classifications like:
"messages classified as unacceptable by
billy-bigarms-patent-spam-detector".
 "messages with senders on the recipients blacklist"
 "messages originating-from-smtp-client-ip(10.0.2.3)"
etc... 

Obviously, enforcement can only be performed by entities with access to the
engines
specified.  This is a "good thing".